Request for a temporary lift of account creation cap on IP on 2017-01-19
Closed, ResolvedPublic

Description

As a Marathi Language Community Advocate from CIS-A2K, I am conducting Edit-a-thon in Shivaji University, Kolhapur, Maharashtra, India. Details are as follows -
Date - Thursday, 19th January, 2017
Time - 9am to 6pm (9.00hrs to 18.00hrs) IST
IP of Shivaji University - 14.139.121.212
No. of Participants - 40
List of wiki's - Marathi Wikipedia, English Wikipedia, Commons
User name - [[सदस्य:सुबोध कुलकर्णी]] https://mr.wikipedia.org/s/1osi
Link on village pump - https://mr.wikipedia.org/s/1qm

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2017, 2:00 PM
Dereckson triaged this task as High priority.Jan 16 2017, 2:24 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJan 16 2017, 2:24 PM
Urbanecm claimed this task.Jan 16 2017, 2:31 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 16 2017, 2:31 PM

Change 332324 had a related patch set uploaded (by Urbanecm):
Add a new throttle rule

https://gerrit.wikimedia.org/r/332324

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 16 2017, 2:38 PM

Change 332324 merged by jenkins-bot:
Add a new throttle rule

https://gerrit.wikimedia.org/r/332324

Mentioned in SAL (#wikimedia-operations) [2017-01-16T14:44:44Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add a new throttle rule - T155416 (duration: 00m 38s)

Urbanecm closed this task as Resolved.Jan 16 2017, 2:45 PM
Aklapper renamed this task from Request for a temporary lift of account creation cap on IP to Request for a temporary lift of account creation cap on IP on 2017-01-19.Jan 16 2017, 7:35 PM